{
  "channels": [
    "file:///Users/runner/bioconda/conda-bld",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.8",
  "conda_private": false,
  "conda_version": "4.11.0",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "identifiers": [
      "biotools:jbrowse",
      "doi:10.1101/gr.094607.109"
    ]
  },
  "home": "https://jbrowse.org/",
  "identifiers": [],
  "keywords": [],
  "license": "LGPL",
  "license_file": "LICENSE",
  "root_pkgs": [
    "prompt_toolkit 3.0.27 hd8ed1ab_0",
    "pysocks 1.7.1 py37hf985489_4",
    "pyopenssl 19.0.0 py37_0",
    "kombu 5.2.3 py37hf985489_0",
    "gidgethub 3.0.0 py_0",
    "pandas 0.23.4 py37h1702cab_1000",
    "curl 7.64.0 heae2a1f_0",
    "libarchive 3.3.3 hb60c381_1000",
    "nbformat 5.1.3 pyhd8ed1ab_0",
    "urllib3 1.25.11 py_0",
    "conda-env 2.6.0 1",
    "six 1.16.0 pyh6c4a22f_0",
    "pyaml 17.12.1 py_0",
    "pyparsing 3.0.7 pyhd8ed1ab_0",
    "conda-forge-pinning 2022.02.18.13.24.38 hd8ed1ab_0",
    "conda-package-handling 1.7.3 py37h271585c_1",
    "aioftp 0.12.0 py_0",
    "libcxx 12.0.1 habf9029_1",
    "liblief 0.11.5 he49afe7_1",
    "numpy 1.19.5 py37h84c02c4_2",
    "galaxy-lib 19.5.2 pyh864c0ab_1",
    "jq 1.6 hc929b4f_1000",
    "typing_extensions 4.1.1 pyha770c72_0",
    "yaml 0.2.5 h0d85af4_2",
    "conda-build 3.21.8 py37hf985489_0",
    "jsonschema 2.6.0 py37_1002",
    "amqp 5.0.9 pyhd8ed1ab_0",
    "sphinxcontrib-qthelp 1.0.3 py_0",
    "gitpython 3.0.8 py_0",
    "attrs 21.4.0 pyhd8ed1ab_0",
    "libcurl 7.64.0 h76de61e_0",
    "libffi 3.2.1 hb1e8313_1007",
    "cryptography 2.5 py37hdbc3d79_1",
    "idna 2.8 py37_1000",
    "boltons 18.0.1 py_0",
    "gitdb2 3.0.2 py_0",
    "glob2 0.7 py_0",
    "async-timeout 3.0.1 py_1000",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "sphinx 4.4.0 pyh6c4a22f_1",
    "liblapack 3.9.0 13_osx64_openblas",
    "py-lief 0.11.5 py37hd8d24ac_1",
    "cached_property 1.5.2 pyha770c72_1",
    "filelock 3.6.0 pyhd8ed1ab_0",
    "zlib 1.2.11 h9173be1_1013",
    "conda-verify 3.1.1 py37hf985489_1004",
    "uritemplate 4.1.1 pyhd8ed1ab_0",
    "certifi 2021.10.8 py37hf985489_1",
    "sqlite 3.28.0 h9721f7c_0",
    "smmap 5.0.0 pyhd8ed1ab_0",
    "libedit 3.1.20191231 h0678c8f_2",
    "pygments 2.11.2 pyhd8ed1ab_0",
    "packaging 21.3 pyhd8ed1ab_0",
    "readline 7.0 hcfe32e1_1001",
    "cached-property 1.5.2 hd8ed1ab_1",
    "python_abi 3.7 2_cp37m",
    "pycosat 0.6.3 py37h271585c_1009",
    "imagesize 1.3.0 pyhd8ed1ab_0",
    "wheel 0.37.1 pyhd8ed1ab_0",
    "sphinxcontrib-serializinghtml 1.1.5 pyhd8ed1ab_1",
    "prompt-toolkit 3.0.27 pyha770c72_0",
    "requests 2.22.0 py37_1",
    "backports 1.0 py_2",
    "xz 5.2.5 haf1e3a3_1",
    "pyyaml 6.0 py37h271585c_3",
    "involucro 1.1.2 h193322a_3",
    "libiconv 1.15 h0b31af3_1006",
    "yarl 1.7.2 py37h271585c_1",
    "chardet 3.0.4 py37h2987424_1008",
    "backoff 1.6.0 py_1",
    "colorama 0.4.4 pyh9f0ad1d_0",
    "ruamel_yaml 0.15.80 py37h271585c_1006",
    "conda-forge-ci-setup 2.6.0 py37hc8dfbb8_0",
    "sphinxcontrib-devhelp 1.0.2 py_0",
    "psutil 5.9.0 py37h271585c_0",
    "zipp 3.7.0 pyhd8ed1ab_1",
    "smmap2 3.0.1 py_0",
    "brotlipy 0.7.0 py37h271585c_1003",
    "libgfortran 5.0.0 9_3_0_h6c81a4c_23",
    "libcblas 3.9.0 13_osx64_openblas",
    "typing-extensions 4.1.1 hd8ed1ab_0",
    "docutils 0.17.1 py37hf985489_1",
    "skopeo 0.1.35 h72072b9_1",
    "python-libarchive-c 4.0 py37hf985489_0",
    "colorlog 3.1.4 py37_1000",
    "click-didyoumean 0.3.0 pyhd8ed1ab_0",
    "python 3.7.1 h145921a_1000",
    "expat 2.2.10 h1c7c35f_0",
    "multidict 4.7.5 py37hf967b71_2",
    "regex 2018.08.29 py37h1de35cc_1000",
    "click 8.0.4 py37hf985489_0",
    "aiohttp 3.4.4 py37h1de35cc_1000",
    "aiofiles 0.4.0 py_1001",
    "alabaster 0.7.12 py_0",
    "libopenblas 0.3.18 openmp_h3351f45_0",
    "asn1crypto 1.4.0 pyh9f0ad1d_0",
    "jinja2 2.10.3 py_0",
    "anaconda-client 1.6.14 py_0",
    "babel 2.9.1 pyh44b312d_0",
    "ncurses 6.3 he49afe7_0",
    "sphinxcontrib-applehelp 1.0.2 py_0",
    "celery 5.2.1 pyhd8ed1ab_0",
    "click-repl 0.2.0 pyhd8ed1ab_0",
    "bioconda-utils 0.18.5 pyhdfd78af_0",
    "git 2.14.2 3",
    "libzlib 1.2.11 h9173be1_1013",
    "bzip2 1.0.8 h0d85af4_4",
    "llvm-openmp 13.0.1 hda6cdc1_0",
    "krb5 1.16.3 h24a3359_1000",
    "jupyter_core 4.9.2 py37hf985489_0",
    "setuptools 59.8.0 py37hf985489_0",
    "pkginfo 1.8.2 pyhd8ed1ab_0",
    "ripgrep 13.0.0 h80d2146_1",
    "pip 22.0.3 pyhd8ed1ab_0",
    "shyaml 0.6.2 pyhd3deb0d_0",
    "wcwidth 0.2.5 pyh9f0ad1d_2",
    "click-plugins 1.1.1 py_0",
    "sphinx-autodoc-typehints 1.12.0 pyhd8ed1ab_0",
    "clyent 1.2.2 py_1",
    "future 0.18.2 py37hf985489_4",
    "sphinxcontrib-jsmath 1.0.1 py_0",
    "ca-certificates 2021.10.8 h033912b_0",
    "cffi 1.14.4 py37hbddb872_0",
    "openssl 1.0.2u h0b31af3_0",
    "importlib-metadata 4.11.1 py37hf985489_0",
    "decorator 5.1.1 pyhd8ed1ab_0",
    "tqdm 4.62.3 pyhd8ed1ab_0",
    "snowballstemmer 2.2.0 pyhd8ed1ab_0",
    "billiard 3.6.4.0 py37h271585c_1",
    "cachetools 3.0.0 py_0",
    "pyjwt 1.7.1 py_0",
    "argh 0.26.2 pyh9f0ad1d_1002",
    "conda 4.11.0 py37hf985489_0",
    "pytz 2021.3 pyhd8ed1ab_0",
    "markupsafe 2.0.1 py37h271585c_1",
    "ipython_genutils 0.2.0 py_1",
    "beautifulsoup4 4.6.3 py37_1000",
    "backports.functools_lru_cache 1.6.4 pyhd8ed1ab_0",
    "sphinxcontrib-htmlhelp 2.0.0 pyhd8ed1ab_0",
    "libssh2 1.8.0 hf30b1f0_1003",
    "networkx 1.11 py37_1",
    "pycparser 2.21 pyhd8ed1ab_0",
    "tk 8.6.12 h5dbffcc_0",
    "vine 5.0.0 pyhd8ed1ab_1",
    "libgfortran5 9.3.0 h6c81a4c_23",
    "libblas 3.9.0 13_osx64_openblas",
    "traitlets 5.1.1 pyhd8ed1ab_0",
    "oniguruma 6.9.7.1 h0d85af4_0"
  ],
  "summary": "The JBrowse Genome Browser",
  "tags": []
}